@charset "UTF-8";

#blog {
    border-color: #FFC636 !important;
}

#events {
    border-color: #FF6666 !important;
}

#about {
    border-color: #E646B6 !important;
}

#artists {
    border-color: #9933FF !important;
}

.logo {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../images/GiphyArts_Logo_WebHeader.png");
    background-size: 309px 30px;
    background-color: transparent;
    float: left;
    width: 309px;
    height: 30px;
    margin-top: 25px;
    margin-bottom: 17px;
}